.navigation-toggle{background:none;border:0;padding:10px;border:1px solid #2863C1;position:absolute;right:0;top:7px}
.navigation-toggle .span-icon{display:block;height:3px;width:24px;background:#2863C1}
.navigation-toggle .span-icon+.span-icon{margin-top:3px;}
.navigation ul{padding:0;list-style-type:none;margin:0;font-size:16px}
@media screen and (min-width:1025px){.navigation ul.menu li.sub .sub-menu li:hover > a{background:#2863C1;color:#fff;}
.navigation ul.menu li.sub:hover > .sub_toggle:after{color:#fff;}
.navigation ul.menu > li > a:hover{color:#231f20}
.navigation ul.menu > li > a:hover:after{background:#2863c1;bottom:0}
.navigation ul.menu > li > a:hover:before{bottom:0;opacity:1}
.navigation ul.menu li.inner-sub .sub-menu{}
}
@media screen and (min-width:992px) and (max-width:1024px){.navigation ul li.sub > a{pointer-events:none;}
.navigation ul li.sub > a.open{pointer-events:auto;}
}
@media screen and (min-width:992px){.navigation{margin-top:15px;margin-bottom:19px}
.navigation-toggle{display:none;}
.navigation ul.menu{display:block !important;}
.navigation ul.menu li{position:relative;}
.navigation ul.menu > li{float:left;}
.navigation ul.menu > li + li{margin-left:44px}
.navigation ul.menu > li > a{display:block;color:#878787;font-weight:700;position:relative;padding-bottom:12px}
.navigation ul.menu > li > a:after{width:100%;height:3px;content:"";display:block;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;position:absolute;left:0;bottom:10px}
.navigation ul.menu > li > a:before{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;width:12px;height:8px;content:"";display:block;position:absolute;left:50%;bottom:10px;background:url(../images/sprite.png) no-repeat scroll -86px 0 transparent;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);opacity:0}
.navigation ul.menu > li.selected > a{color:#231f20}
.navigation ul.menu > li.selected > a:after{background:#2863c1;bottom:0}
.navigation ul.menu > li.selected > a:before{bottom:0;opacity:1}
.navigation ul.menu li.sub .sub-menu{display:none !important;position:absolute;min-width:100%;width:230px;border:1px solid #2863C1;z-index:9;background:#fff}
.navigation ul.menu li ul{display:none}
.navigation ul.menu li.sub .sub-menu a{display:block;padding:10px 25px 10px 15px;color:#878787;font-weight:700;position:relative}
.navigation ul.menu .sub-menu li.selected > a{background:#2863c1;color:#fff}
.navigation ul.menu li.sub .sub-menu a + a{border:1px dashed #2863C1;}
.navigation ul.menu li.inner-sub .sub-menu{left:100%;top:-1px;max-height:350px}
.navigation ul.menu .sub-menu li + li{border-top:1px dashed #2863C1;}
.navigation ul.menu li.sub:hover > .sub-menu{display:block !important;}
.navigation ul.menu li.sub li.inner-sub > a:after{content:"\e250";font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;vertical-align:middle;position:absolute;top:50%;right:8px;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.navigation ul.menu li.sub > a span:after{content:"î‰’"}
.navigation ul.menu li.inner-sub > a span:after{content:"\e250";}
.sub_toggle:after{content:"î‰’";font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;color:#ccc;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-ms-transition:all 0.5s ease;}
.sub_toggle{position:absolute;top:50%;right:15px;transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);cursor:pointer;display:none;}
.navigation ul.menu li.sub li.inner-sub > .sub_toggle:after{content:"\e250";}
}
@media screen and (max-width:991px){.navigation{margin-top:71px}
.navigation ul.menu{display:none;border:1px solid #2863C1;position:absolute;z-index:999;right:0;width:290px;background:#fff}
.navigation ul.menu li{position:relative;}
.navigation ul.menu > li + li{border-top:1px dashed #2863C1}
.navigation ul.menu li.sub li{border-top:1px dashed #2863C1}
.navigation ul.menu li a{padding:10px 15px;padding-left:50px;color:#2863C1;display:block;}
.navigation ul.menu li.selected > a{background:#2863C1;color:#fff}
.navigation ul.menu li.sub a span{display:block;height:30px;width:30px;content:"\002b";font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;}
.navigation ul.menu li.sub .sub-menu{display:none;}
.navigation ul.menu li.selected > .device_toggle{color:#fff}
.navigation ul.menu li .device_toggle:after{content:"\002b";display:block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;line-height:45px;}
.navigation ul.menu li .device_toggle{position:absolute;color:#2863C1;display:block;width:40px;height:45px;left:0;top:0;text-align:center;cursor:pointer;}
.navigation ul.menu li .device_toggle.in:after{content:"\2212"}
.navigation ul.menu .sub-menu li > a{padding-left:75px;}
.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:100px;}
.navigation ul.menu li .inner-sub .device_toggle{left:25px;}
.navigation ul.menu li.inner-sub .sub-menu{left:100%;top:-1px;max-height:350px}
}